Missing Dependency: libpackagekit-glib.so.10

Jim mickeyboa at sbcglobal.net
Tue Dec 9 14:37:28 UTC 2008


iarly selbir wrote:
> are you using ( or have installed ) third-part repositories?
>
>
> check with following command:
>
> # yum repolist
>
>
> Regards,
>
> ---------------------------------------------
> iarly selbir ( Ski0s )
>
>
>
> On Mon, Dec 8, 2008 at 3:40 PM, Paul Smith <phhs80 at gmail.com 
> <mailto:phhs80 at gmail.com>> wrote:
>
>     Dear All,
>
>     When I try
>
>     yum install gnome-packagekit
>
>     I get the following error:
>
>     gnome-packagekit-0.3.9-8.fc10.i386 from fedora has depsolving problems
>      --> Missing Dependency: libpackagekit-glib.so.10 is needed by
>     package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
>     Error: Missing Dependency: libpackagekit-glib.so.10 is needed by
>     package gnome-packagekit-0.3.9-8.fc10.i386 (fedora)
>
>     Any ideas?
>
>     Thanks in advance,
>
>     Paul
>
>     --
>     fedora-list mailing list
>     fedora-list at redhat.com <mailto:fedora-list at redhat.com>
>     To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
>     Guidelines:
>     http://fedoraproject.org/wiki/Communicate/MailingListGuidelines
>
>
I also am having problems with FC10 update and packagekit dependencies  
and I don't use anything but
fedora, rpmfusion, and livna repos.




More information about the users mailing list